*{box-sizing: border-box;}
html{font-size: 16px;} /* MI REM */ 

.alumnos{ display: flex; justify-content: space-between;}
.alumnos article{ background: #03a7d3; width: 25%; padding: 1%; border: 0.5rem solid #03a7d3;text-align: center;}
.alumnos article img{ width: 100%; }
.alumnos article h3{ margin: 1rem 0 0 0;}

nav{margin: 3rem 0 3rem 0}
   

body{background: #f7f7f7;} 
* {font-family: Arial, sans-serif;}
h1, h2 {color: #404040;}
a {color: #ffffff} a {text-decoration:none;}    
body {	margin-right: 40px;
		margin-bottom: 10px;
		margin-left: 70px;}

ul li{list-style-type: none} /* SACAR VIÑETAS */
ul li {display: inline}
ul li a {color:#FFFFFF; 
    text-decoration: none; 
    font-size: 1.5rem;
    background: #03a7d3;
    margin: 1rem; 
    padding: 1rem 4rem 1rem 4rem; 
    border: 0.25rem solid #006e8b; /* grosor de los botones */
    border-radius: 0.02rem;
    display: inline-flex; } 

ul li a:hover{box-shadow: 0.2rem -0.5rem 0.5rem #bfbcbc;
    background: #52beff;}
p{font-size: 0.9rem; text-align: left}
footer p {background: #006e8b;color: #f7f7f7; padding: 1rem 1rem 1rem 1rem;}